select
{
	width: auto;
}

label {
	cursor: auto;
}

.inputTextDefault
{
	float: left;
/*	display: inline-block;*/
	display: block;
	height:42px;
	min-width: 120px;
	white-space: nowrap;
	margin-top: 3px;
}

.odmena > .inputTextDefault
{
    float: left;
    /*	display: inline-block;*/
    display: block;
    height:42px;
    min-width: 86.55%;
    white-space: nowrap;
    margin-top: 3px;
}

.inputTextDefault .rightCorner
{
	display: inline-block;
/*	float: left;*/
	margin:0;
	padding: 0;
	line-height: 0;
	font-size: 0;
	width:35px;
	height: 41px;
	background: url("/images/content/form-input-text-default.png") no-repeat 0px -41px transparent;
}

.inputTextDefault .mainPart
{
	display: block;
	float: left;
	margin:0;
	padding: 0;
	height: 41px;
	background: url("/images/content/form-input-text-default.png") no-repeat -34px -41px transparent;
}


.odmena > .inputTextDefault .mainPart
{
    display: block;
    float: left;
    margin:0;
    padding: 0;
    height: 41px;
    background: url("/images/content/form-input-text-default.png") no-repeat -34px -41px transparent;
    width: 100%;
}

#cvLanguages .inputTextDefault .mainPart
{
        width: 150px!important;
	display: block;
	float: left;
	margin:0;
	padding: 0;
	height: 41px;
	background: url("/images/content/form-input-text-default.png") no-repeat -34px -41px transparent;
}


.widthMinimal .inputTextDefault .mainPart {
	width: 45px;
}

.widthBig .inputTextDefault .mainPart {
	width: 450px;
}

.inputTextDefault .defaultInput
{
	/*reset default styles*/
	background-color: transparent;
    box-shadow: none;
    transition: none;
	outline: none;
	border:0;
	margin-left: 18px;
	height:38px;
	line-height: 36px;
	vertical-align: middle;

}



.odmena .inputTextDefault .defaultInput
{
    /*reset default styles*/
    background-color: transparent;
    box-shadow: none;
    transition: none;
    outline: none;
    border:0;
    margin-left: -20%;
    height:38px;
    line-height: 36px;
    vertical-align: middle;
    -webkit-box-shadow:0 0 0 50px transparent inset; /* Change the color to your own background color */


}

.odmena .inputTextDefault{
    margin: 0 auto;
    float: none;
    width: 80%;
    position: relative;
    left: -20px;
    min-width: 80%;
}

.response-hack{
    overflow: hidden;
}

@media (max-width: 1245px) {
    .odmena .inputTextDefault .defaultInput
    {
        margin-left: 2%;
    }

    .odmena > .inputTextDefault
    {
        float: none;
        /*	display: inline-block;*/
        display: block;
        height:42px;
        min-width: 55%;
        white-space: nowrap;
        margin-top: 3px;
    }
}

@media (max-width: 1020px) {
    .odmena .inputTextDefault .defaultInput
    {

    }

    .odmena > .inputTextDefault
    {

        /*	display: inline-block;*/
        display: block;
        height:42px;
        width: 55%;
        min-width:55%;
        white-space: nowrap;
        margin: 5px auto;
        float: none;
        left: -20px;
        position: relative;
    }

    .row-fluid .span6 {
        width: 100% !important;
    }

    .response-hack{
        margin: 0 auto !important;
    }
}

@media (max-width: 900px) {

    .odmena .inputTextDefault .defaultInput
    {

    }

    .odmena > .inputTextDefault {
        width: 55%;
        min-width:55%;
        margin: 0 auto;
        float: none;
        position: relative;
        left: -20px;

    }

    .response-hack{
        margin: 0 auto !important;
    }

    .row-fluid .span6 {
        margin-left: 0;
    }

}

@media only screen and (min-width: 501px) and (max-width: 680px) {

    .odmena .inputTextDefault .defaultInput
    {
        margin-left: -7%;
    }
}


@media only screen and (min-width: 300px) and (max-width: 500px) {
    .odmena .inputTextDefault .defaultInput
    {
        margin-left: 10%;
    }
}

.inputTextDefault .defaultInput:focus {
	outline:none;
	box-shadow: none;
	border:0;
}

.inputTextDefault.error .rightCorner
{
	background: url("/images/content/form-input-text-default.png") no-repeat 0px 0px transparent;
}

.inputTextDefault.error .mainPart
{
	background: url("/images/content/form-input-text-default.png") no-repeat -34px 0px transparent;

}

.inputTextDefault.search .rightCorner input
{
	width: 36px;
	height: 41px;
	border: 0px solid;
	background: url("/images/content/form-input-text-search-right-corner.png") no-repeat 0px -41px transparent;
	cursor: pointer;
}

.inputTextDefault.eMail .rightCorner input
{
        background: url("../images/layout/continue-button-black.png") repeat scroll 0 0 transparent;
        border: 0 none;
        color: #FFD92A;
        cursor: pointer;
        font-family: 'SPPsemibold';
        font-size: 16px;
        height: 30px;
        width: 153px;
}
.inputTextDefault.search.error .rightCorner input
{
	background: url("/images/content/form-input-text-search-right-corner.png") no-repeat 0px 0px transparent;
}

.inputTextEMail .defaultInputEMail.bigWidth {
            width: 300px;
        }

.inputTextDefault .defaultInput.standardWidth
{
	width: 292px;
}

.inputTextDefault .defaultInput.shortWidth
{
	width: 84px;
}

@media (max-width: 1199px) {

	.inputTextDefault .defaultInput.standardWidth,
        .inputTextEMail .defaultInputEMail.bigWidth
	{
		width: 90%;
	}
}




div.infoTextWrapper,
div.errorAlertsWrapper
{
	width:100%;
	border: 1px solid #a2032c;
	background: url("/images/content/error-alert-bg.png") no-repeat  23px 20px #fffdfd;
	min-height: 60px;
	margin: 0px 0px 30px 0px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;

}
div.infoTextWrapper
{
	border-color: #005082;
	background: url("/images/content/info-text-bg.png") no-repeat  23px 20px #fffdfd;
}

div.infoTextWrapper ul,
div.errorAlertsWrapper ul
{
	display: block;
	padding: 23px 23px 23px 60px;
}
div.infoTextWrapper ul li,
div.errorAlertsWrapper ul li
{
	color: #c90007;
	display: block;
	list-style: none;
	background: none;
}
div.infoTextWrapper ul li,
div.infoTextWrapper ul li a
{
	color: #005082;
	font-weight: normal;
}


.spanForm.spanAlignRight
{
	text-align: right;
}

.spanAlignCenter
{
	text-align: center;
}

.row-fluid.formRow
{
	margin: 14px 0px 14px 0px;
}

.row-fluid .spanForm {
    min-height: 43px;
    display: table;
    vertical-align: middle;
}

.row-fluid .spanForm label
{
	display: table-cell;
    vertical-align: middle;
	height:28px;
	/*padding-top: 15px;*/
}

.row-fluid .spanForm label.error
{
	color: #c90007;
}

.row-fluid .spanForm label.w137
{
	width:137px;
}

.row-fluid .spanForm label.w72
{
	width:72px;
}

@media (max-width: 770px) {

	.spanForm.spanAlignRight{
		text-align:left;

	}

	.row-fluid .spanForm
	{
		padding-left:14px;

	}

	.row-fluid .spanForm label
	{
		display: block;
		float:left;
		height:auto;
	}
}

.radioWrapper
{
	background-color: transparent;
	display: inline-block;
	border:1px solid transparent;
	border-radius:25px 25px 25px 25px;
	padding:2px 8px 2px 8px;
}

.radioWrapper input
{
	margin-top:-2px;
}

.radioWrapperFloat input
{
	margin-top:3px;
	float: left;
	margin-right: 15px;
}

.radioWrapper input[type="checkbox"]
{
	margin-left: 2px;
	margin-right: 4px;
    margin-top: 4px;
}

.radioWrapper.selected
{
	background-color: #ffffff;
	border:1px solid #ffffff;
}

.error > label {
	color: #c90007;
}

.radiosWrapper.error .radioWrapper
{
	border: 1px solid #c90007;
}

.noWrap {
	white-space: nowrap;
}

/*.textareaDefault {
	width: 373px;
	height: 81px;
	padding: 20px;
	background: transparent url(/images/content/textarea-bg.png) no-repeat;
	resize: none;
	border: none;
	box-shadow: none !important;
	transition: none;
}
.textareaDefault.wide
{
	width: 710px;
	background: transparent url(/images/content/textarea-wide-bg.png) no-repeat;
}*/

.textareaLeftPart {
	display: inline-block;
	width: 20px;
	height: 121px;
	background: transparent url(/images/content/textarea-left-bg.png) no-repeat;
}
.textareaRightPart {
	display: inline-block;
	width: 20px;
	height: 121px;
	background: transparent url(/images/content/textarea-right-bg.png) no-repeat;
}

.textareaMainPart {
	display: inline-block;
	width: 369px;
	height: 101px;
	padding: 10px 3px;
	margin: 0px;
	background: transparent url(/images/content/textarea-main-bg.png) repeat-x;
	resize: none;
	border: none;
	box-shadow: none !important;
	border-radius: 0;
	margin: -113px -3px 0 -3px;
	/margin-top: -102px;
}

.textareaLeftPart {
	display: inline-block;
	width: 20px;
	height: 121px;
	background: transparent url(/images/content/textarea-left-bg.png) no-repeat;
}
.textareaRightPart {
	display: inline-block;
	width: 20px;
	height: 121px;
	background: transparent url(/images/content/textarea-right-bg.png) no-repeat;
}

.textareaMainPart {
	display: inline-block;
	width: 369px;
	height: 101px;
	padding: 10px 3px;
	margin: 0px;
	background: transparent url(/images/content/textarea-main-bg.png) repeat-x;
	resize: none;
	border: none;
	box-shadow: none !important;
	border-radius: 0;
	margin: -113px -3px 0 -3px;
	/margin-top: -102px;
}

.textareaMainPart.widthBig {
	width: 690px;
}

.selectFromList {
	float: left;
	height: 30px;
	line-height: 30px;
	margin-top: 4px;
	margin-left: 10px;
	padding-left: 40px;
	background: transparent url(/images/layout/icon-list.png) no-repeat left;
}
.spanForm .selectFromList
{
	margin-top: 10px;
}

.textareaMainPart.widthBig {
	width: 690px;
}

.errorHolder {
	clear: both;
	display: block;
	color: #c90007;
	margin: 10px;
}
.errorHolder.certpdf{
	margin: 0px;
	font-size: 10pt;
}
.infoText {
	clear: both;
	display: block;
	color: black;
	margin: 10px;
        font-size: 12px;
}



.paddingAround {
    padding: 20px 30px;
}

.greyBg.endBlock {
    margin-bottom: 28px;
}

#SubscribeForNewsletter div.greyInfoBox div
{
	padding: 20px;
	text-align: center;
}

#SubscribeForNewsletter div.greyInfoBox div
{
	padding: 20px;
	text-align: center;
}

#SubscribeForNewsletter div.infoTextWrapper, #SubscribeForNewsletter div.errorAlertsWrapper
{
	margin-top: 30px;
}

#SubscribeForNewsletter #ImNotLabel
{
	width: 155px;
}

.paddingTop10px {
	padding-top: 10px
}

.paddingTop20px {
	padding-top: 20px;
}

.paddingTopLeft10px
{
	padding-top: 10px;
	padding-left:10px;
}

.calculatorWrapper
{
	height: 241px;
}

.CompWhisp-wrapper {
	position:relative;
	top:0;
	left:0;
}
.CompWhisp-choices {
	display:none;
    background-color: white;
    border: 1px solid #EAEEEE;
    clear: both;
    height: 300px;
    left: 17px;
    overflow: auto;
    position: absolute;
    top: 22px;
    width: 235px;
	z-index:1000;
}
.nextLangClone span.CompWhisp-choices {
	display:none;
    background-color: white;
    border: 1px solid #EAEEEE;
    clear: both;
    height: 300px;
    left: -167px;
    overflow: auto;
    position: absolute;
    top: 57px;
    width: 235px;
	z-index:1000;
}
.CompWhisp-choices  span, .CompWhisp-choices  a {
	display:block;padding:2px 5px;
}
.CompWhisp-choices  a:hover {
	background-color:#F3F7F7;cursor:pointer;
}